@charset "utf-8";

@font-face {
font-family: Myriad Pro Cond;
src: url(/images/main/font/arialn-webfont.eot);
}
@font-face {
font-family: Myriad Pro Cond;
src: url(/images/main/font/MyriadPro-Cond.otf);
}





body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #A5C8E4 !important;
	background-image: url(/images/main/bg-main.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, div, span, table, td, th {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
a, img {
	outline: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;}
	
	a, a:link, a:visited {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #6633FF;
	text-decoration: underline;
	
	}
	a:hover, a:active {
	color: #CC00CC;
	}
	.c1, .c2, .c3, .podval, .banner {
	display: block;
	vertical-align: top;
	min-width: 950px;
	max-width: 1250px;
	width:expression(document.body.clientWidth > 1300? "1300px" : (document.body.clientWidth < 1000 ? "1000px" : "100%"));
	margin: 0px auto;
	position: relative;
	text-align: center;
	height: auto;
}
.podval {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top: 20px;
	padding-top: 15px;
padding-bottom:20px;
	vertical-align: top;	
}
.polosa {
height: 2px;
background-color: #fff;
background-image: url(/images/main/bg-podval.gif);
	background-repeat: no-repeat;
	background-position: left top;
		margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
		
}
.podval span {
	display: inline-block;
	margin-right: 55px;
	margin-left: 35px;
	
}
	.c1 {
	background-image: url(/images/main/bg-top.gif);
	border-radius: 8px;
	height: 85px;
	margin-top: 20px;
	text-align: center;
	}
	.c2 {
	background-image: url(/images/main/map.gif);
	height: auto;
margin-top: 15px;
	background-repeat: no-repeat;
	background-position: top;
	text-align: center;
	vertical-align: top;
	}
.kontakt, .logo {
	position: absolute;
	top: 22px;
	left: 18%;
	font-family: "Myriad Pro Cond";
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	text-decoration: none;
	width:auto;
	height:auto;
}
.logo {
top: 8px;
	right: 65px;
	left: auto;
}
.kontakt a, .kontakt a:link, .kontakt a:visited {
font-family: "Myriad Pro Cond";
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	text-decoration: none;}
	
	
	.kontakt a:hover, .kontakt a:active, .kontakt a:focus {
font-family: "Myriad Pro Cond";
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	text-decoration: none;}
	
.but {
	display: inline-block;
	width: 310px;
	height: 124px;
	background-image:url(/images/main/button.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
}
.but:hover{
	
	background-image: url(/images/main/button-hover.gif);
}
 
.conteiner {
	display: inline-block;
	width: 33%;
	text-align: center;
	margin-top: 15px;	
}

.conteiner2 {
	display: inline-block;
	width: 50%;
	text-align: center;
	margin-top: 15px;	
}

.but2 {
	/*display: inline-block;*/
	height: 124px;
	background-image:url(/images/main/but4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	-moz-background-size: 100% 124px; /* Firefox 3.6+ */
    -webkit-background-size: 100%  124px; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%  124px; /* Opera 9.6+ */
    background-size: 100%  124px; /* Современные браузеры */
}
.but2:hover{
	
	background-image: url(/images/main/but4-hover.gif);
}


#left, #leftt {
text-align: left;}
#right, #rightt {
text-align: right;}

.main-text {
	color: #bcdaf8;
	height: 220px;
	padding: 95px 0 0 0;
	vertical-align: top;
	font-weight: normal;	
}

.conteiner img {float: left;
				 }

.textt {
	
	font-family: "Myriad Pro Cond";
	color: #fff;
	font-size: 23px;
	line-height: normal;
	font-weight: normal;
	
	}
.textt a, .textt a:link,  .textt a:visited {
	
	font-family: "Myriad Pro Cond";
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase;
	cursor: pointer;
}
.textt a:hover, .textt a:focus, .textt a:active {
	text-decoration: underline;
	vertical-align: middle;
}

















.banner {
  	margin-top:20px;
	border: 1px dashed black;
	max-width: 1250px;
	min-width: 1000px;
}
.banner_h {
	height:30px;
	background-color: #DAA520 !important
	}
	
.banner_b {
	background-image: url(/images/pattern_062.gif);  /* Путь к фоновому изображению */
	/*height: 150px;*/
}

.banner_h_text {
	font-family: 'Trebuchet MS',Arial, Helvetica !important; 
	font-size: 20px;
}
.main_text_h {
    margin:0px;
	padding:10px;
	font-family: 'Trebuchet MS',Arial, Helvetica !important; 
	font-weight: bold;
	color: #173764;
    font-size: 14pt; /* Размер шрифта в пунктах */ 
}

#center { text-align: center; }

.cta {
		width: 840px;
		/*height: 50px;*/
		margin: 0px auto;
}
.button_div{
	width: 400px;
	display: inline-block;
}
.button
{
    margin: 10px;
    text-decoration: none !important;
    font-size: 1.5em;
font-style: Arial, Helvetica; 
font-weight:bold;
    display: inline-block;
    text-align: center;
    color: #fff;
 
    border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0, 0, 0, 0.3);
 
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
 
    box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    
}
 
.button, .button span
{
    -moz-border-radius: .3em;
    border-radius: .3em;
}
 
.button span
{
    border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
    padding: 0.5em 2.5em;
    font-size: 1.5em;
font-style: Arial, Helvetica; 
font-weight:bold;
color:white;
 
    /* The background pattern */
 
    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                      -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                      -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05))),
                      -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05)));
    background-image: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                      -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                      -moz-linear-gradient(45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%),
                      -moz-linear-gradient(-45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%);
 
    /* Pattern settings */
 
    -moz-background-size: 3px 3px;
    -webkit-background-size: 3px 3px;
    background-size: 3px 3px;
}
 
.button:hover
{
    box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
}
 
.button:active
{
    /* When pressed, move it down 1px */
    position: relative;
    top: 1px;
}

.button-blue
{
    background: #4477a1;
    background: -webkit-gradient(linear, left top, left bottom, from(#81a8cb), to(#4477a1) );
    background: -moz-linear-gradient(-90deg, #81a8cb, #4477a1);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,
startColorstr='#81a8cb', endColorstr='#4477a1');
}
 
.button-blue:hover
{
    background: #81a8cb;
    background: -webkit-gradient(linear, left top, left bottom, from(#4477a1), to(#81a8cb) );
    background: -moz-linear-gradient(-90deg, #4477a1, #81a8cb);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,
startColorstr='#4477a1', endColorstr='#81a8cb');
}
 
.button-blue:active
{
    background: #4477a1;
}
